
Robotics Systems Commons - Tasks #172
Provide version information in config.h
01/15/2011 05:49 PM - J. Wienke

Status: Resolved Start date: 01/15/2011
Priority: Low Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.66 hour
Target version: 0.2
Description

For depending libraries...

History
#1 - 01/15/2011 05:50 PM - J. Wienke
- Estimated time set to 0.66

#2 - 04/08/2011 05:11 PM - J. Wienke
- Status changed from New to Resolved
- Assignee set to J. Wienke
- % Done changed from 0 to 100

A special version class was added filled from cmake.
